Subject: bug#17480: Unnecessary file lib/colorize.c in grep tarball

From: Paul Eggert <[email-masked]>
Date: Mon, 12 May 2014 13:19:41 -0700

The latest grep tarball announced in:

http://lists.gnu.org/archive/html/platform-testers/2014-05/msg00000.html

has a file grep-2.18.143-b298/lib/colorize.c that should not be part of 
the tarball, because 'configure' creates this file.

The same problem occurs in the grep 2.18 tarball, so this is not a 
regression.  The presence of the unnecessary file shouldn't break 
anything as far as I can see, so I guess it's not necessary to fix this 
before the next release.